Subject: [mpls] Comments on MPLS Architectural Principles and Special semantics for double labels

From: Lizhenbin <[email-masked]>
Date: Fri, 25 Jul 2014 05:17:04 +0000

Hi George,

Regarding the following concept you mentioned which is proposed over and over again,

"Special semantics for double labels
-- PoP top label; process next label; push PoP’ed label back on
   8 byte label stack entry"

Do you think the upstream label defined in RFC5331 and its usage for BGP-based MVPN defined in RFC6514 or the egress node's process of entropy label with ELI defined by RFC 6790 is not "Special semantics for double labels: PoP top label; process next label"?

Regards,

Robin